package com.zd.laboratory.event;

import com.zd.laboratory.mqtt.entiy.SensorStatus;
import org.springframework.context.ApplicationEvent;

/**
 * @author 董高升
 * @Date 2022-01-02
 * @describe 新采集器解析时间
 */
public class SensorNewStatusEvent extends ApplicationEvent {

    public SensorNewStatusEvent(Object source) {
        super(source);
    }

    @Override
    public Object getSource() {
        return super.getSource();
    }
}
